@charset "utf-8";
/* CSS Document */

html,
body
{
	background-color:#669966;
	height:100%;
	margin:0px;
	padding:0px;
	color:#2b3941;
	font-family: "Lucida Grande", Arial, Helvetica, Verdana, Tahoma, sans-serif;
	font-weight:normal;
/*	background-image:url(images/pj_bg.gif);
	background-repeat:repeat-x;*/

}

#container
{ 
	background-color:#FFFFFF;
	width:800px;
	min-height:96%;
	margin:0% 0% 0% 0%;
	overflow:auto;
	padding:0%;
}

#topbox
{
	width:800px;
	margin:auto;
	text-align:right;
}

#nav
{
	background-color:#FFFFFF;
	width:95%;
	height:40px;
	margin:auto;
	text-align:right;
}

#header
{
	background-color:#006600;
	width:95%;
	height:90px;
	margin:auto;
	text-align:right;
}

#content
{
	width:95%;
	margin:auto;
	padding-top:12px;
	background-color:#FFFFFF;
}

.image
{
	width:48%; 
	float:left;
}

.image-2
{
	float:right;
	margin:5%;
	padding:5%;
}

.col-big
{
	width:435px; 
	float:left;
	padding:55px 0% 2% 38px;
	border:0px solid #ff0000;
	display:inline-block;
	margin:0px;
	
	min-height:100px;
	height:auto!important;
	height:100px; 
}

.col-medium
{
	width:360px; 
	float:left;
	padding:55px 0% 2% 38px;
	border:0px solid #ff0000;
	display:inline-block;
	margin:0px;
}

.col-small
{
	width:200px; 
	float:left;
	padding:0%;
	border:0px solid #ff0000;
	display:inline-block;
	margin-left:22px;
	margin-top:67px;
}

.col-images
{
	width:200px; 
	float:left;
	padding:0%;
	border:0px solid #ff0000;
	display:inline-block;
	margin-left:58px;
	margin-top:67px;
}

.col-small-image
{
	background-image:url(images/bak-graphic.png);
	background-repeat:no-repeat;
	width:199px; 
	height:244px;
	float:left;
	padding:0%;
	border:0px solid #ff0000;
	display:inline-block;
	margin-left:24px;
	margin-top:14px;
}

#text
{
	padding:55px 0% 2% 38px;
	border:0px solid #ff0000;
}

hr
{
	border:1px solid #006600;
}

#footer
{
	height:4%;
	width:100%;
	text-align:center;
	color:#FFFFFF;
	font-size:80%;
	padding-top:0.5%;
}

#footer a:link
{
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:visited
{
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}

#back
{
	width:100%;
}

#back-fade
{
	background-image:url(images/bak-fade.png);
	background-repeat:no-repeat;
	width:696px;
	margin:auto;
	min-height:300px;
}

#box
{
	border:1px solid #cccccc;
	width:90%;
	padding:5%;
}

/* =Text Styles
---------------------------------------------------------------------
*/



h1
{
	font-size:18pt;
	color:#28353d;
	margin:0%;
	padding:2% 0% 0% 4.5%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
}

h2
{
	font-size:1em;
	color:#24323b;
	margin:10px 0px 5px 0px;
	padding:0px;
	text-align:justify;
}

h2.white
{
	font-size:1em;
	color:#ffffff;
	margin:10px 0px 5px 0px;
	padding:0px 0px 0px 15px;
	text-align:justify;
	text-decoration:underline;
}


h2.b
{
	font-size:18pt;
	color:#28353d;
	margin:0%;
	padding:2% 0% 0% 0%;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/h2b.gif);
	background-repeat:repeat-x;
	height:49px;
}

h2.c
{
	font-size:14pt;
	color:#28353d;
	margin:0%;
	padding:2% 0% 0% 0%;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/h2c.gif);
	background-repeat:repeat-x;
	height:49px;
}

h3
{
	color:#24323b;
	font-size:1.0em;
	font-weight:bold;
}

h3.instant
{
	color:#889ca7;
	font-size:14pt;
	margin:8% 0% 4% 5%;
	padding:0%;
}

h3.smaller
{
	margin:0px; 
	padding:1% 0% 0% 0%; 
	font-size:10.5pt; 
	font-weight:bold; 
	color:#889ca7;
}

h4
{
	color:#24323b;
	font-size:0.8em; 
	margin:0%;
	padding:0%;
}

h5
{
	color: #2E719E;
	font-size:13pt;
}

p
{
	color:#28353d;
	font-size:0.9em; 
	margin:5px 0px 5px 0px;
	padding:0% 0% 1% 0%;
	text-align:justify;
	line-height:100%;
}

p.white
{
	color:#ffffff;
	font-size:0.9em; 
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 15px;
	text-align:justify;
}

p.nav
{	
	text-align:right;
	padding-top:15px;
	padding-right:5px;
	font-size:92%;
}

#nav a:link
{	
	color:#006600;
	text-decoration:none;
}

#nav a:visited
{	
	color:#006600;
	text-decoration:none;
}

#nav a:hover
{	
	color:#006600;
	text-decoration:underline;
}

p.tight
{
	color:#28353d;
	font-size:0.7em; 
	margin:0px 0px 4px 0px;
}

p.cost
{	
	font-family: Arial, sans-serif; 
	font-size:0.6em;
	margin:1% 0% 0% 0%;
	padding:0%;
}

p.info
{
	padding:1% 2.5% 1% 2.5%;
	margin:0%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	line-height:150%;
	text-align:justify;
}

p.foot-txt
{
	font-size:13px;
	text-align:center;
	color:#FFFFFF;
	font-weight:normal;
	font-family: "Lucida Grande", Arial, Helvetica, Verdana, Tahoma, sans-serif;
	padding:1% 0% 1% 0%;
	margin:0%;
}

/*.foot-link
{
	color:#94a5af;
	text-decoration:none;
}

.foot-link:visited
{
	color:#94a5af;
	text-decoration:none;
}

.foot-link:hover
{
	color:#ffffff;
}*/

p.coltxt
{
	font-size:16px; 
	color:#6e7170;
}
p.radiotxt
{
	font-size:9pt;
	margin:2%;
}

.list
{
	margin-bottom: .2em;
		padding:1%;
	/*background: url(../images/arrow.gif) no-repeat left center;*/
	color:#28353d;
	list-style:square;
	font-size:0.9em;
	line-height:160%;
	margin:0% 0% 0% 0%;
}

ul
{
	margin-top:5%;
	border:1px solid #cccccc;
	width:95%;
}

